<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="jack " C="小起重機"/>
	<myData E="jacket " C="夾克"/>
	<myData E="jail " C="監獄"/>
	<myData E="jam " C="果醬;阻塞"/>
	<myData E="January " C="一月"/>
	<myData E="Japan " C="日本"/>
	<myData E="jar " C="缸"/>
	<myData E="jaw " C="顎"/>
	<myData E="jazz " C="爵士舞"/>
	<myData E="jealous " C="妒忌的"/>
	<myData E="jealousy " C="妒忌"/>
	<myData E="jeer " C="嘲笑"/>
	<myData E="jelly " C="果子凍"/>
	<myData E="jerk " C="愚笨之人"/>
	<myData E="jersey " C="毛織運動衫"/>
	<myData E="jest " C="戲弄"/>
	<myData E="jet " C="噴射"/>
	<myData E="jewel " C="寶石"/>
	<myData E="jewelry " C="首飾"/>
	<myData E="jingle " C="叮鈴"/>
	<myData E="job " C="職業"/>
	<myData E="join " C="接合"/>
	<myData E="joint " C="關節"/>
	<myData E="joke " C="笑話"/>
	<myData E="jolly " C="痛快的"/>
	<myData E="journal " C="日誌"/>
	<myData E="journalism " C="新聞學"/>
	<myData E="journalist " C="新聞記者"/>
	<myData E="journey " C="旅程"/>
	<myData E="joy " C="喜悅"/>
	<myData E="joyful " C="歡喜的"/>
	<myData E="joyous " C="快樂的"/>
	<myData E="judge " C="法官;裁判"/>
	<myData E="judgment " C="判斷"/>
	<myData E="judicial " C="司法的"/>
	<myData E="jug " C="細頸瓶"/>
	<myData E="juice " C="汁液"/>
	<myData E="juicy " C="多水分的"/>
	<myData E="July " C="七月"/>
	<myData E="jump " C="跳躍"/>
	<myData E="jumpy " C="神經過敏的"/>
	<myData E="junction " C="會合"/>
	<myData E="June " C="六月"/>
	<myData E="jungle " C="叢林"/>
	<myData E="junior " C="初級的"/>
	<myData E="jurisdiction " C="司法權"/>
	<myData E="jury " C="陪審團"/>
	<myData E="just " C="正好"/>
	<myData E="justice " C="正義"/>
	<myData E="justification " C="辯護"/>
	<myData E="justify " C="辯護"/>
	<myData E="justly " C="公正地"/>
	<myData E="jut " C="突出"/>
	<myData E="juvenile " C="少年的"/>
</Exam>
